/***************************************************************************

CSS: pegasys.css
Author: Joe Griffin, Pegasys
Date: 30/06/10

***************************************************************************/

* {padding:0; margin:0;}

body{
     background: #fff;
     font-family: GillSans, Calibri, Trebuchet, sans-serif;
}

h2{
   font-family: GillSans, Calibri, Trebuchet, sans-serif;
   color: #7f7f7f;
   margin-bottom: 20px;

}

/******************* Trim ********************************************/

#trim{
      height: 7px;
      background-color: #283036;
}


/******************* Container ********************************************/

#container {
        margin: 0 auto;
	padding: 0;
	width: 910px;
        background: #fff;

}

/******************* Banner ********************************************/

#banner {
	padding-top: 15px;
        height: 180px;
	background: #fff;
	border-bottom: 3px solid #e0e0e0;
}

#banner img{
        float: left;
        border: 0;
}

#banner ul{
        padding-top: 114px;
        float: right;
        list-style: none;
}

#banner li{
        display: inline;
}

#banner a {
        font-size: 1.5em;
        text-decoration: none;
	color: #808080;
}


/******************* Headline ********************************************/

#headline{

       padding-top: 30px;
       padding-bottom: 30px;
       background: #fff;
       min-height: 350px;
       border-top: 3px solid #f2f2f2;
       border-bottom: 3px solid #f2f2f2;

}

.slogan{
      float: left;
}

/****************** Slider *************************************************/

#slider{
        float: right;
}
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	width:540px;
	height:325px;
	overflow:hidden; 
	}

/******************* Portfolio ********************************************/

#portfolio{

       padding-top: 30px;
       padding-bottom: 40px;
       clear: both;
       background: #fff;
       border-bottom: 3px solid #f2f2f2;

}

#portfolio img{
       margin-bottom: 10px;
       border: 0;
}





/******************* Contact ********************************************/

#contact{
       padding-top: 20px;
       padding-bottom: 20px;
       background-color: #364550;
       color: #c0c0c0;
       min-height: 180px;

}

#contact h2{
       color: #c0c0c0;
}

#contact ul{
       list-style: none;
}

#contact li{
       line-height:190%
}

#contact a{
       color: #c0c0c0;
       text-decoration: none;
}


#contact_container{
      margin: 0 auto;
      width: 910px;
}


#contact_details{
      float: left;
      width: 300px;
      min-height: 180px;
}

#contact_about{
      float: right;
      width: 600px;
      min-height: 180px;
      background-image: url('../files/layout/icon.jpg');
      background-position: 480px 0;
      background-repeat: no-repeat;
}






/******************* Footer ********************************************/

#footer{
      padding-top: 10px;
      padding-bottom: 10px;
      background-color: #283036;
      color: #c0c0c0;
      clear: both;
}

#footer_copy{
      margin: 0 auto;
      width: 910px;
      font-size: 0.9em;
}